<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="华为终端有限公司" feature="SIM管理是对SIM卡的状态、5G/4G、数据业务和卡信息进行管理。" package="com.huawei.dsdscardmanager" label="com.huawei.dsdscardmanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为键鼠穿越服务" package="com.huawei.hwperipheralscrossing" label="com.huawei.hwperipheralscrossing">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="多屏协同，提供手机投屏到平板，并协同操作的功能。" package="com.huawei.associateassistant" label="com.huawei.associateassistant">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手写笔管理服务。" package="com.huawei.hwbluetoothpencilmanager" label="com.huawei.hwbluetoothpencilmanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="智能投屏，实现平板设备和手机设备协同，用户能够将手机屏幕镜像投屏到平板，平板可以反向控制手机屏幕，为用户提供分布式的设备使用体验。" package="com.huawei.hisight" label="com.huawei.hisight">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="桌面应用引擎，用于创建、拉起docker容器，Linux应用下载安装更新卸载，提供鸿蒙系统中窗口的显示操作能力" package="com.huawei.hsl" label="com.huawei.hsl">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="全天候运动健康管家。" package="com.huawei.ohos.health" label="com.huawei.ohos.health">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="提供手写绘画功能" package="com.huawei.hicreate" label="com.huawei.hicreate">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter" author="华为软件技术有限公司" label="com.huawei.educenter">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面 SystemUI 相关的资源，如：图标大小，边距等。" author="华为终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.huawei.android.hwupgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="华为软件技术有限公司" label="com.huawei.android.hwupgradeguide">
	</packageInfo>
	<packageInfo package="com.huawei.aod" feature="灭屏时，常亮显示日期、时间、未接来电数目和短信数目等信息。" author="华为终端有限公司" label="com.huawei.aod">
	</packageInfo>
	<packageInfo package="com.huawei.arengine.service" feature="Huawei AREngine是基于华为手机构建的增强现实SDK平台。" author="华为终端有限公司" label="com.huawei.arengine.service">
	</packageInfo>
	<packageInfo package="com.huawei.browser.fa" feature="华为浏览器鸿蒙FA卡片，上滑或长按应用图标添加FA卡片，快人一步使用搜索，书签等常用功能。" author="华为软件技术有限公司" label="com.huawei.browser.fa">
	</packageInfo>
	<packageInfo package="com.huawei.browser" feature="华为浏览器是一款高速、安全、稳定的浏览器，同时具备恶意网址拦截，网页广告过滤，书签云同步等特色功能，欢迎体验。" author="华为软件技术有限公司" label="com.huawei.browser">
	</packageInfo>
	<packageInfo package="com.huawei.camera" feature="华为原生相机，提供拍照、录像等功能。" author="华为终端有限公司" use-permission="华为原生相机，提供拍照、录像等功能。" label="com.huawei.camera">
	</packageInfo>
	<packageInfo package="com.huawei.commonwallpaper" feature="百变动态壁纸。" author="华为终端有限公司" label="com.huawei.commonwallpaper">
	</packageInfo>
	<packageInfo package="com.huawei.desktop.explorer" feature="文件管理应用，在手机或平板的电脑模式下用于管理大屏文件，支持浏览、打开、删除、复制、粘贴文件" author="华为终端有限公司" label="com.huawei.desktop.explorer">
	</packageInfo>
	<packageInfo package="com.huawei.distributedpasteboard" feature="共享剪贴板" author="华为终端有限公司" label="com.huawei.distributedpasteboard">
	</packageInfo>
	<packageInfo package="com.huawei.easygo" feature="提供应用非侵入式对接开放服务。" author="华为终端有限公司" label="com.huawei.easygo">
	</packageInfo>
	<packageInfo package="com.huawei.featurelayer.sharedfeature.stylus" feature="华为手写笔服务，为应用提供手写笔相关的基础能力，如手写笔迹识别、多种笔刷效果、书写轨迹预测等。" author="华为终端有限公司" label="com.huawei.featurelayer.sharedfeature.stylus">
	</packageInfo>
	<packageInfo package="com.huawei.gameassistant" feature="应用助手是华为官方的安卓游戏应用使用助手。" author="华为软件技术有限公司" label="com.huawei.gameassistant">
	</packageInfo>
	<packageInfo package="com.huawei.gamebox" feature="华为游戏中心是华为为游戏开发者和用户提供的服务平台，旨在为您推荐安全、高质量的游戏及丰富便捷的游戏服务。" author="华为软件技术有限公司" label="com.huawei.gamebox">
	</packageInfo>
	<packageInfo package="com.huawei.health" feature="运动建议和健康服务。" author="华为软件技术有限公司" label="com.huawei.health">
	</packageInfo>
	<packageInfo package="com.huawei.hiai" feature="Huawei HiAI Engine" author="华为终端有限公司" label="com.huawei.hiai">
	</packageInfo>
	<packageInfo package="com.huawei.hieduservice" feature="智慧教育服务，在华为设备上提供纯净学习环境，帮助养成良好的电子设备使用习惯。" author="华为终端有限公司" label="com.huawei.hieduservice">
	</packageInfo>
	<packageInfo package="com.huawei.hinote" feature="提供手写创作和多种格式的笔记功能" author="华为软件技术有限公司" label="com.huawei.hinote">
	</packageInfo>
	<packageInfo package="com.huawei.hiwrite" feature="华为全局手写，您可以通过手写笔直接在界面上的输入框进行文字输入、删除、选择等操作。" author="华为终端有限公司" label="com.huawei.hiwrite">
	</packageInfo>
	<packageInfo package="com.huawei.hwdockbar" feature="华为侧边栏" author="华为终端有限公司" label="com.huawei.hwdockbar">
	</packageInfo>
	<packageInfo package="com.huawei.hwread.dz" feature="华为阅读是华为手机、平板内置的手机阅读软件，拥有海量免费小说以及50万多万册热门图书，支持 TXT、PDF、EPUB 等多种阅读格式。" author="华为软件技术有限公司" label="com.huawei.hwread.dz">
	</packageInfo>
	<packageInfo package="com.huawei.hwread.dz.local" feature="华为阅读是华为手机内置的手机阅读软件，拥有海量免费小说以及50万多万册热门图书，支持 TXT、UMD、PDF、EBK、CHM、EPUB 等多种阅读格式。" author="华为软件技术有限公司" label="com.huawei.hwread.dz.local">
	</packageInfo>
	<packageInfo package="com.huawei.hwvoipservice" feature="为畅连音视频及消息提供通信服务。" author="华为终端有限公司" label="com.huawei.hwvoipservice">
	</packageInfo>
	<packageInfo package="com.huawei.imedia.sws" feature="Huawei Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="华为终端有限公司" label="com.huawei.imedia.sws">
	</packageInfo>
	<packageInfo package="com.huawei.kidsmode" feature="儿童乐园，专为学龄前儿童打造，为孩子提供丰富的教学和娱乐内容。" author="华为终端有限公司" label="com.huawei.kidsmode">
	</packageInfo>
	<packageInfo package="com.huawei.meetime" feature="“畅连”是基于华为帐号的社交通信服务，提供音视频通话、留言等功能。在 WLAN 或移动数据连接时，您可与拥有华为手机、平板、音箱、智慧屏等设备的联系人进行高清视频或语音通话。" author="华为终端有限公司" label="com.huawei.meetime">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.camera" feature="华为相机FA卡片，提供模式快捷入口功能。" author="华为终端有限公司" use-permission="华为相机FA卡片，提供模式快捷入口功能。" label="com.huawei.ohos.camera">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.hinote" feature="提供手写创作和多种格式的笔记功能" author="华为终端有限公司" label="com.huawei.ohos.hinote">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.inputmethod" feature="小艺输入法是由华为开发的一款免费的键盘应用程序，可让您快速，准确，有趣地打字。" author="华为软件技术有限公司" label="com.huawei.ohos.inputmethod">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.photos" feature="华为图库FA卡片，提供相册卡片、创作卡片功能。" author="华为终端有限公司" use-permission="华为图库FA卡片，提供相册卡片、创作卡片功能。" label="com.huawei.ohos.photos">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.systemmanager" feature="空间清理、流量管理、骚扰拦截、电池管理、启动管理、病毒查杀。" author="华为终端有限公司" label="com.huawei.ohos.systemmanager">
	</packageInfo>
	<packageInfo package="com.huawei.paddsde" feature="提供平板座舱超级联动功能，实现和座舱的连接和交互。" author="华为终端有限公司" label="com.huawei.paddsde">
	</packageInfo>
	<packageInfo package="com.huawei.photos" label="图库" feature="展示用户图片、视频等，包括本地图片相册、云端相册及共享相册。可支持图片的查看、删除、分享、复制、重命名等操作。是用户查看、管理图片的主要途径。" author="华为终端有限公司" use-permission="位置,存储内容,网络通信,蓝牙">
	</packageInfo>
	<packageInfo package="com.huawei.regservice" feature="运营商为了改进通信服务质量或提供用户自定义服务或技术，可能会通过该应用获取您设备的相关信息。运营商承诺仅将相关信息用以服务分析，不会以任何可识别个人身份的形式向外界披露。" author="华为终端有限公司" label="com.huawei.regservice">
	</packageInfo>
	<packageInfo package="com.huawei.smartshot" feature="智能截屏，您可以直接通过指关节在屏幕上画闭合图形进行自定义截屏，指关节画出的区域即为截取的区域，让截屏更加灵活易用。" author="华为终端有限公司" label="com.huawei.smartshot">
	</packageInfo>
	<packageInfo package="com.huawei.stylus.floatmenu" feature="手写笔悬浮窗，您可以直接通过手写笔在屏幕上单击，唤出悬浮菜单，快捷进入手写笔应用。" author="华为终端有限公司" label="com.huawei.stylus.floatmenu">
	</packageInfo>
	<packageInfo package="com.huawei.stylus.mpenzone" feature="手写笔应用专区，您可以点击桌面上手写笔应用专区图标，从而方便快捷地跳转至华为应用市场的手写笔专题界面。" author="华为终端有限公司" label="com.huawei.stylus.mpenzone">
	</packageInfo>
</packageList>
